uuid:
  -
    value: 07d8fb6d-40c5-46a1-b97d-fb28132a2a8e
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:50:40+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: index
description:
  -
    value: '"An index (plural: usually indexes, more rarely indices; see below) is a list of words or phrases (''headings'') and associated pointers (''locators'') to where useful material relating to that heading can be found in a document or on a page. In a traditional back-of-the-book index the headings will include names of people, places and events, and concepts selected by a person as being relevant and of interest to a possible reader of the book. The pointers are typically page numbers, paragraph numbers or section numbers. In a library catalog the words are authors, titles, subject headings, etc., and the pointers are call numbers. Internet search engines, such as Google, and full text searching help provide access to information but are not as selective as an index, as they provide non-relevant links, and may miss relevant information if it is not phrased in exactly the way they expect. Perhaps the most advanced investigation of problems related to book indexes is made in the development of topic maps, which started as a way of representing the knowledge structures inherent in traditional back-of-the-book indexes." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a>'
    format: null
    processed: |
      <p>&quot;An index (plural: usually indexes, more rarely indices; see below) is a list of words or phrases (&#039;headings&#039;) and associated pointers (&#039;locators&#039;) to where useful material relating to that heading can be found in a document or on a page. In a traditional back-of-the-book index the headings will include names of people, places and events, and concepts selected by a person as being relevant and of interest to a possible reader of the book. The pointers are typically page numbers, paragraph numbers or section numbers. In a library catalog the words are authors, titles, subject headings, etc., and the pointers are call numbers. Internet search engines, such as Google, and full text searching help provide access to information but are not as selective as an index, as they provide non-relevant links, and may miss relevant information if it is not phrased in exactly the way they expect. Perhaps the most advanced investigation of problems related to book indexes is made in the development of topic maps, which started as a way of representing the knowledge structures inherent in traditional back-of-the-book indexes.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 056edbe2-86a0-4e5a-bd0c-d49f3a50ce58
  -
    target_type: taxonomy_term
    target_uuid: 056edbe2-86a0-4e5a-bd0c-d49f3a50ce58
  -
    target_type: taxonomy_term
    target_uuid: 056edbe2-86a0-4e5a-bd0c-d49f3a50ce58
changed:
  -
    value: '2023-12-08T21:50:40+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'index | LEAF'
    description: "\"An index (plural: usually indexes, more rarely indices; see below) is a list of words or phrases ('headings') and associated pointers ('locators') to where useful material relating to that heading can be found in a document or on a page. In a traditional back-of-the-book index the headings will include names of people, places and events, and concepts selected by a person as being relevant and of interest to a possible reader of the book. The pointers are typically page numbers, paragraph numbers or section numbers. In a library catalog the words are authors, titles, subject headings, etc., and the pointers are call numbers. Internet search engines, such as Google, and full text searching help provide access to information but are not as selective as an index, as they provide non-relevant links, and may miss relevant information if it is not phrased in exactly the way they expect. Perhaps the most advanced investigation of problems related to book indexes is made in the development of topic maps, which started as a way of representing the knowledge structures inherent in traditional back-of-the-book indexes.\" (DBpedia, 2019)"
    canonical_url: 'http://default/taxonomy/term/523'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:50:40+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/index'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.056edbe2-86a0-4e5a-bd0c-d49f3a50ce58
      - taxonomy_term.physical_form.056edbe2-86a0-4e5a-bd0c-d49f3a50ce58
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
